nettle 3.7.3-GCCcore-11.2.0

Nettle is a cryptographic library that is designed to fit easily in more or less any context: In crypto toolkits for object-oriented languages (C++, Python, Pike, ...), in applications like LSH or GNUPG, or even in kernel space.

Accessing nettle 3.7.3-GCCcore-11.2.0

To load the module for nettle 3.7.3-GCCcore-11.2.0 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load nettle/3.7.3-GCCcore-11.2.0

BEAR Apps Version

2021a

More Information

For more information visit the nettle website.

Dependencies

This version of nettle has a direct dependency on: GCCcore/11.2.0 GMP/6.2.1-GCCcore-11.2.0

Required By

This version of nettle is a direct dependent of: Xvfb/1.20.13-GCCcore-11.2.0

Other Versions

These versions of nettle are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 26th May 2022